<?xml version="1.0" encoding="utf-8"?>
<Game id="6201" name="决战王朝2" version="20121216" isReg="1" isLanguage="1" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="决战王朝.exe" StarEndPath="" AppProgramArg="" RunManner="1">
</Game>
